#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.5.1
visibility:           public
id:                   stack-2.5.1-7ZkdPoq8poUCSBa5uJlSMN
key:                  stack-2.5.1-7ZkdPoq8poUCSBa5uJlSMN
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  c80a31b98245de05a05297070a9c0399
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.Lock Stack.Ls Stack.New
    Stack.Nix Stack.Options.BenchParser Stack.Options.BuildMonoidParser
    Stack.Options.BuildParser Stack.Options.CleanParser
    Stack.Options.Completion Stack.Options.ConfigParser
    Stack.Options.DockerParser Stack.Options.DotParser
    Stack.Options.ExecParser Stack.Options.GhcBuildParser
    Stack.Options.GhcVariantParser Stack.Options.GhciParser
    Stack.Options.GlobalParser Stack.Options.HaddockParser
    Stack.Options.HpcReportParser Stack.Options.LogLevelParser
    Stack.Options.NewParser Stack.Options.NixParser
    Stack.Options.PackageParser Stack.Options.ResolverParser
    Stack.Options.SDistParser Stack.Options.ScriptParser
    Stack.Options.TestParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-8.10.3/site-local/stack-2.5.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/stack-2.5.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/stack-2.5.1
hs-libraries:         HSstack-2.5.1-7ZkdPoq8poUCSBa5uJlSMN
depends:
    Cabal-3.2.1.0 aeson-1.5.5.1-EbI2wCwFye45KEyklgimFo
    annotated-wl-pprint-0.7.0-HXu68S9Nys8Hg2W61VXV5e
    ansi-terminal-0.11-7K4iujyCXv0AuuwbW7CWZN array-0.5.4.0
    async-2.2.2-ImY7Qn5OBW1K6DPz0dt4GS
    attoparsec-0.13.2.4-3tWC8YfSsUKIXIIMbCucP base-4.14.1.0
    base64-bytestring-1.2.0.1-3aYxqMx9R8HC84LfeTI3gH
    bytestring-0.10.12.0 casa-client-0.0.1-7cUFXtiyi9uC4vDlbBFFEd
    casa-types-0.0.2-AIrRs8WvRtUISb3HnncfaT
    colour-2.3.5-26gxEMHa19UKEisuPUspBv
    conduit-1.3.4-2v96LBKgIBNLLIsn8fub0J
    conduit-extra-1.3.5-KugjsEkEE1nH2IZNsDuy3F containers-0.6.2.1
    cryptonite-0.27-HE1hJYXwaJXFP0xNGwXCIX
    cryptonite-conduit-0.2.2-9SpcCnPd7FG6C0qYj2SQR4 deepseq-1.4.4.0
    directory-1.3.6.0 echo-0.1.3-KW81900oHlrJXLF7B1MNlW
    exceptions-0.10.4 extra-1.7.9-Kqnyl8EIK031FTo6k6p0VV
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    filelock-0.1.1.5-AEVU22Gbd7rD7AblJxToJ1 filepath-1.4.2.1
    fsnotify-0.3.0.1-KtGEY0iAE0BJaDzVkRW3iU
    generic-deriving-1.14-1lAOyoGp5MQ7uKKMmic5k
    hackage-security-0.6.0.1-FmvMMdwfFaXFZ6HFen4akA
    hashable-1.3.0.0-5qdfMSsmqkmIwwd20sXj0N
    hi-file-parser-0.1.0.0-LVuxFI4TuVB8PP8eIJMyic
    hpack-0.34.3-5UaFIR2GlIwFAx2AK63UjY hpc-0.6.1.0
    http-client-0.7.4-H7xy9cDOuhwCGoFHgsc9zq
    http-client-tls-0.3.5.3-EHcfqWiHN8RBnZbuauJXpb
    http-conduit-2.3.7.4-8oYl4wQHeVmE5WT5zpI0uv
    http-download-0.2.0.0-CZVsGf5F6ld4hAheBJwqEh
    http-types-0.12.3-50Lfjl5LxiUHj7IgE9qboH
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    microlens-0.4.12.0-LWmCgM3D0eIxbRgAEzd8k
    mintty-0.1.2-IE25eEzw7c5Ei4tUYG4fkN
    mono-traversable-1.0.15.1-T4sPmbKYwb2cH5y1z06My mtl-2.2.2
    mustache-2.3.1-7ZTfSmOZOOqBIMEI58h1a0
    neat-interpolation-0.5.1.2-7NaEUDrJHR2Li1DJ5z1cns
    network-uri-2.6.3.0-52H66MTEVuJDXHPWeH0H7b
    open-browser-0.2.1.0-25bCWGaRAnHJXas2cG87g
    optparse-applicative-0.16.1.0-8dY5f7M47SXLvmanoAn6iK
    pantry-0.5.1.4-3WDMbhyChVREL9U5d5gCJa
    path-0.8.0-DkZyv3iA8Gi6SEGjo8IooX
    path-io-1.6.2-6Tkk5cdCLwiBF3KZPQW5Zt
    persistent-2.11.0.2-FOJ9SgfC5Ca8VZEtL7uffM
    persistent-sqlite-2.11.0.0-2mJ3CZ5OzS74Te60QJ9klA
    persistent-template-2.9.1.0-EPFweQ2s7RfGzWpcPyucnY pretty-1.1.3.6
    primitive-0.7.1.0-LBnqWMwNbMo1C8N6JFmBN1 process-1.6.9.0
    project-template-0.2.1.0-9X5W6PO00FjJJisMwnDosU
    regex-applicative-text-0.1.0.1-LAzzZwHJfI5J5KSopZc1em
    retry-0.8.1.2-7yzoReGuaRV76haXu7J9jh
    rio-0.1.19.0-8r2SDBRt4PnGvVHQLWZAjD
    rio-prettyprint-0.1.1.0-LWJB07sJ61LIETICWpm2Dx
    split-0.2.3.4-82cZSBaOwha9BDywkp9Pm2 stm-2.5.0.0
    streaming-commons-0.2.2.1-9hH9C20ceSz5dZrfrfLR1z
    tar-0.5.1.1-3iyqV9m4r4f8Jo14oY5sdb template-haskell-2.16.0.0
    temporary-1.3-HSi6zDu4rXQPDXDBHna7q text-1.2.4.1
    text-metrics-0.3.0-40odB4weZ6p70qdisJjFqq
    th-reify-many-0.1.9-Cqi8wPLI2Ct5JnKBZFAGwB time-1.9.3
    tls-1.5.4-6rPrLUPOIpsAcxattLZ6tP transformers-0.5.6.2
    typed-process-0.2.6.0-EYg6wk3lSHI2yFowaeosHr
    unicode-transforms-0.3.7.1-FlLiDxtWJ34Fub3Ec66tjH unix-2.7.2.2
    unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unliftio-0.2.13.1-4jQsYeehQ7lKl7Eb6oM1B9
    unordered-containers-0.2.13.0-B2itob00tt21MN59yWyZcw
    vector-0.12.1.2-9WhpBRriwwnDyQOL02PlGN
    yaml-0.11.5.0-JYUOH7VN3AUK5joCyvDqdr
    zip-archive-0.4.1-98oohDunmLSHVDZPnALndH
    zlib-0.6.2.2-KXEELA86DXm4dzFxfFE1wE

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

